.sect {
  margin-top: 40px;
}
.sect .ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 25px;
}
.sect .blocks h2 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 10px;
}
.sect .blocks p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
  .sect {
    margin-top: 80px;
  }
  .sect .ttl {
    font-size: 70px;
    margin-bottom: 80px;
  }
  .sect .blocks {
    max-width: 1000px;
    margin: 0 auto;
  }
}